@font-face {
   font-family: "SangBleu Kingdom Trial";
   src: url("fonts/SangBleu Kingdom Trial.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Kings Caslon Display";
   src: url("fonts/KingsCaslonDisplay-Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "HK Grotesk";
   src: url("fonts/HK Grotesk Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Mongolian Baiti";
   src: url("fonts/Mongolian Baiti.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}